@font-face {
  font-family: 'ikons';
  src: url('../fonts/ikons.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),
       url('../fonts/glyphicons-halflings-regular.woff') format('woff');
  font-display: swap;
}

#top.bg-1 {
  background-image: url('/assets/frontend/img/top_bg_1-768.webp');
}

#top.bg-2 {
  background-image: url('/assets/frontend/img/top_bg_2-768.webp');
}

.workshops .learn {
  background-image: url('/assets/frontend/img/section_bg_1-768.webp');
}

@media (min-width: 768px) {
  #top.bg-1 {
    background-image: url('/assets/frontend/img/top_bg_1-1280.webp');
  }

  #top.bg-2 {
    background-image: url('/assets/frontend/img/top_bg_2-1280.webp');
  }

  .workshops .learn {
    background-image: url('/assets/frontend/img/section_bg_1-1280.webp');
  }
}

@media (min-width: 1200px) {
  #top.bg-1 {
    background-image: url('/assets/frontend/img/top_bg_1-1920.webp');
  }

  #top.bg-2 {
    background-image: url('/assets/frontend/img/top_bg_2-1920.webp');
  }

  .workshops .learn {
    background-image: url('/assets/frontend/img/section_bg_1-1920.webp');
  }
}

.workshops .img-icon.icon-1 { background-image: url('/assets/frontend/img/icon_1.webp'); }
.workshops .img-icon.icon-2 { background-image: url('/assets/frontend/img/icon_2.webp'); }
.workshops .img-icon.icon-3 { background-image: url('/assets/frontend/img/icon_3.webp'); }
.workshops .img-icon.icon-4 { background-image: url('/assets/frontend/img/icon_4.webp'); }
.workshops .img-icon.icon-5 { background-image: url('/assets/frontend/img/icon_5.webp'); }
.workshops .img-icon.icon-6 { background-image: url('/assets/frontend/img/icon_6.webp'); }
.workshops .img-icon.icon-7 { background-image: url('/assets/frontend/img/icon_7.webp'); }
.workshops .img-icon.icon-8 { background-image: url('/assets/frontend/img/icon_8.webp'); }
.workshops .img-icon.icon-9 { background-image: url('/assets/frontend/img/icon_9.webp'); }
.workshops .img-icon.icon-10 { background-image: url('/assets/frontend/img/icon_10.webp'); }
.workshops .img-icon.icon-11 { background-image: url('/assets/frontend/img/icon_11.webp'); }
.workshops .variants .container .boxes article header.bg-1 { background-image: url('/assets/frontend/img/variant_box_header_1.webp'); }
.workshops .variants .container .boxes article header.bg-2 { background-image: url('/assets/frontend/img/variant_box_header_2.webp'); }

#content .text img {
  max-width: 100%;
  height: auto;
}

#intro .top .btn-lg {
  margin-bottom: 20px;
}

#intro .top .home-individual {
  text-align: center;
}

.articles article img,
#sidebar .articles article img {
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  #intro .top .home-individual {
    display: block;
    text-align: left;
  }
}
